package com.fs.app.param;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotNull;

@Data
public class FsUserProjectUpdateParam {

    @ApiModelProperty("用户项目ID")
    @NotNull(message = "用户项目ID不能为空")
    private Long userCompanyUserId;

    @ApiModelProperty("备注")
    private String remark;
}
