package com.fs.store.param;

import lombok.Data;

import javax.validation.constraints.NotBlank;
import java.io.Serializable;

@Data
public class FsUserEditParam implements Serializable
{

    @NotBlank(message = "用户昵称不能为空！")
    private String nickname;

    @NotBlank(message = "用户头像不能为空！")
    private String avatar;

    private Long userId;


}
